img { behavior: url('/includes/css/global/iepngfix/iepngfix.htc'); }

/* Page Header Image Style Below */
.eplHeader {
	margin-left: -9px;
	margin-top: -10px;
}
/* Page Header Image Style Above */

h1 {
color:#666;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
line-height:18px;
}

p
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;    
}

.tdHeadNoLine {
    background-color: #FFFFFF;
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
}

.pageHeaderBanner
{
	margin-left:-9px;
	margin-top:-10px;	
}

.tblFloated
{
	float: left;
	margin-bottom: 20px;
}

.divPageContentSpacer
{
	width: 681px;
	height: 10px;
}

.divPageContentSectionTop
{
	width: 671px;
	height: 20px;
	background-image: url('/images/global960/homepage/section_header.gif');
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
}	

.divPageContentSectionTopLeft
{
	width: 645px;
	height: 20px;
	padding: 0px;
	text-align: left;
	float:left;	
}

.divPageContentRSS
{
	float: right;
	width: 22px;
	margin-top: 4px;
	margin-right: 1px;
	display: inline;	
}

.divPageContentSectionTopRight
{
	width: 26px;
	height: 20px;
	padding: 0px;
	text-align: right;
	float: right;
}

.pageContentSectionMaximizer
{
	display: none;	
}

.divPageContentSection
{
	width: 679px;
	background-color: #fff;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	padding-top: 3px;
	border-left: solid 1px #c5c6c8;
	border-right: solid 1px #c5c6c8;
	border-bottom: solid 1px #c5c6c8;
	border-top: solid 0px #c5c6c8;	
}

.divPageContentSectionNoBorder
{
	width: 681px;
	background-color: #fff;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #333;
	padding-top: 3px;
	float: left;
	display: inline;
}

.divPageContentSectionNoBorderWithPadding
{
	width: 661px;
	background-color: #ffffff;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #333;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	float: left;
	display: inline;
}

.divPageContentSectionNoBorderClear
{
	width: 681px;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	padding-top: 3px;
	float: left;
	display: inline;	
}

.pageContentList
{
	width: 679px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

.pageContentList a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9; font-weight: normal; text-decoration:none;}
.pageContentList a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}
.pageContentList a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:none;}
.pageContentList a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.pageContentList a:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #164dca; font-weight: normal; text-decoration:underline;}

.pageContentOdd
{
	width: 659px;
	background-color: #ffffff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}

.pageContentEven
{
	width: 659px;
	background-color: #ffffff;
	border-bottom: solid 0px #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}

.pageContentOddLast
{
	width: 659px;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;	
}

.pageContentEvenLast
{
	width: 659px;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;	
}

.pageSubContentList
{
	width: 639px;
	margin-left:20px;
	padding: 0;
	list-style-type: none;
	text-align: left;
	
}
.pageSubContentList li
{
	line-height:18px;	
}

.pageContentMore
{
	width: 659px;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
}

.widgetDate
{
	padding-right: 20px;
}

.widgetLeftBody
{
	width: 509px;
	height: 22px;
	text-align: left;
	display: table-cell;
}

.widgetRightNote
{
	width: 150px;
	height: 22px;
	padding-left: 20px;
	text-align: right;
	display: table-cell;
}

.widgetRightMultiLine
{
	margin-left:95px;
	width:480px;
	vertical-align:top;
	margin-top:-20px;	
}

.centeredButton
{
	width: 681px;
	height: 25px;
	text-align: center;
}	

.searchResults
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	color: #333333;	
}

.linkinfo
{
	color:#004A80;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:12px;
}

.linkinfo a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #168bc9; font-weight: normal; text-decoration:none;}
.linkinfo a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:underline;}
.linkinfo a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkinfo a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #168bc9;  font-weight: normal; text-decoration:none;}
.linkinfo a:visited:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:underline;}

.tabList
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	text-align: center;
	display: block;
	float: left;
	z-index: 10;
}

.tabList li
{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}

.tabImageHover
{
	display: none;
}

.tabImageOn
{
	display: none;
}

.tabImageOff
{
	display: block;
}

#tabDefaultOn
{
	display: block;
}

#tabDefaultOff
{
	display: none;
}

.bodyButtonImageHover
{
	display: none;
}

.verticalRolloverList
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	text-align: center;
	display: block;	
}

.verticalRolloverList li
{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.verticalRolloverImageHover
{
	display: none;
}

.footnote 
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  color: #666666; 
  font-weight: normal; 	
}

/* New Tableless Form CSS is Below */
.frmCrestron
{
}

.frmHeader
{
    
	margin-top: 10px;
	width: 671px;
	height: 20px;
	padding-left: 10px;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 17px; 
	font-weight: bold; 
	color: #666;	
	background-color: #fff;
	float: left;
	display: inline;
	border-bottom-style: solid; 
	border-bottom-color: #666; 
	border-bottom-width: 1px;
}

.frmCrestron .textformnote
{
   margin-left: 150px; 
   display: inline-block;
}

.frmCrestron label
{
	width: 150px;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;	
	display: inline-block;
}

.frmCrestron label.longLabel
{
    width: 680px;
}

.frmCrestron input
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;	
}

.frmCrestron input.longLabelInput
{
    margin-top: 3px;
    margin-left: 15px;
}

.frmCrestron textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;		
}

.frmCrestron select
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px; 
	font-weight: normal; 
	color: #333333;	
	vertical-align: top;	
}

.frmCrestron select.longLabelInput
{
    margin-top: 3px;
    margin-left: 15px;
}

.frmResults
{
	width: 400px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 14px;
	color: #333333;
	display: inline-block;	 	 
}

.frmElementList
{
	margin-left: 115px;
	margin-top: -20px;
	list-style: none;
	list-style-position: outside;
}

.frmElementListLong
{
	margin-left: 15px;
	margin-top: 0px;
	list-style: none;
	list-style-position: outside;
	padding: 0;
}

.frmColumnedElementList {
    list-style: none;
    margin-top: 10px;
    margin-left: -35px;
    width: 681px;
}
.frmColumnedElementOneThird {
    margin-left: 0px;
    margin-bottom: 5px;
    float: left;
    width: 227px;
    height: 20px;
}

.frmColumnedElementTwoThirds 
{
    margin-left: 0px;
    margin-bottom: 5px;
    float: left;
    width: 454px;
    height: 20px;   
}

.frmButton
{
	float: left;
	display: inline;
}

.btnInline
{
	display: inline;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
/* End Tableless Form CSS */

/* Begin Footnotes CSS */
sup
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8px; 
	line-height: 0px; 
	font-weight: normal; 
	color: #333333; 
}

.footnoteHeader
{
	margin-top: 30px;
	color: #666666;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	line-height: 11px;
}
.footnotesGeneral
{
	color: #666666;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	line-height: 11px;
	margin-left: 25px;
}
.footnotes li
{
	color: #666666;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	line-height: 11px;
	padding-bottom: 5px;
	margin-left: -15px;
}
/* End Footnotes CSS */

.imgRightAligned
{
	float: right;
	margin-top: 0px;
	margin-left: 5px;
	margin-bottom: 5px;
}


/* Social Media CSS */
#divShareThis
{
	float: right;
	display: inline;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 270px;
	height: 30px;
}
/* End Social Media CSS */

/* Start JS Only CSS */
.jsOnly
{
	display: none;
}
/* End JS Only CSS */

/* Start 3-Way Split List Item */
.listLongLeftItem 
{
	width: 471px;
	display: inline-block;
}
.listSmallRightItem
{
	width: 90px;
	display: inline-block;
}

.textformerror
{
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height: 14px;
	color: #ff0000;	
}

.inputInvalid
{
	background-color: #ffe6e6;
}

/* End 3-Way Split List Item */



#divLikeTweetThis
{
	width: 250;
    height:  20px;
    margin-bottom: 10px;
    margin-left: 440px;
}

/* Products */
.productTaglineHighlight
{
	color: #002f68;
	font-weight: bold;
	font-size: 12px;
}